RubyGems Navigation menu

spree_sample 2.2.4

Required dependency for Spree

版本列表:

  1. 4.2.0.rc4 - January 20, 2021 (962.5 KB)
  2. 4.2.0.rc3 - January 18, 2021 (962.0 KB)
  3. 4.2.0.rc2 - November 10, 2020 (962.0 KB)
  4. 4.2.0.rc1 - October 15, 2020 (962.0 KB)
  5. 4.2.0.beta - September 07, 2020 (962.0 KB)
  6. 2.2.4 - July 01, 2014 (959.5 KB)
显示所有 (269 个版本)

Runtime 依赖关系 (1):

  • spree_core = 2.2.4
  • 要求:

    none

    所有者:

    作者:

    • Sean Schofield

    SHA 256 checksum:

    4c6415b7057fe836a82410a14befbc7e00e0643a4412200115e52a9837fa70c8

    下载总次数 1,169,234

    这个版本 1,734

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    BSD-3

    需要的 Ruby 版本: >= 1.9.3

    相关链接: